Subject: FVWM: WWW.FVWM.ORG

From: Christine Hall<[email-masked]>
Date: Thu, 8 Mar 2001 09:13:59 +0800

Hello,

I visited www.fvwm.org and I noticed that you are not listed on some search engines. I am sure you can increase the number of people who visit www.fvwm.org . Do you know TrafficMagnet? TrafficMagnet is a unique technology that automatically submits your web site to over 300,000+ search engines and directories every month. This is a very low-cost and effective way of advertising your site.

To check our prices and submit www.fvwm.org to 300,000+ search engines, go to TrafficMagnet.net

I would love to hear from you.

Best Regards,
Christine Hall
Sales & Marketing
www.TrafficMagnet.net

| |

| | |

-- Visit the official FVWM web page at . To unsubscribe from the list, send "unsubscribe fvwm" in the body of a message to [email-masked]. To report problems, send mail to [email-masked].